Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 01 Oct 2021 19:26:56 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION suha saadeldein                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  suha saadeldein Bot:  Hi Suha Saadeldein ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501630436            11:19 PM, 01st Oct                   Sohaib                   Hi Suha  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:20 PM, 01st Oct                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Could you Please share your order number so we can be able to assist you optimally? We appreciate your cooperation with us,,            11:21 PM, 01st Oct                     suha saadeldein                    I return 2 items with 100.16 dhs.I received a message said you will return 50.10 dhs and you refused to return  the other item           11:21 PM, 01st Oct                     suha saadeldein                    So how and when you will send the item back to me           11:21 PM, 01st Oct                     suha saadeldein                    And why you didn't accept the return item .I didn't used it at all I just opened it to have a look for it           11:22 PM, 01st Oct                   Sohaib                   .Could you Please share your order number           11:22 PM, 01st Oct                     suha saadeldein                    Order number 9504726787           11:23 PM, 01st Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:23 PM, 01st Oct                     suha saadeldein                    Okay let me know what will happen with my issue           11:25 PM, 01st Oct                   Sohaib                   Could you please confirm that if all items have been collected from your side           11:25 PM, 01st Oct                     suha saadeldein                    Yes           11:25 PM, 01st Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:25 PM, 01st Oct                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            11:26 PM, 01st Oct                     suha saadeldein                    Thanks alot           11:26 PM, 01st Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:26 PM, 01st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3172217